/*** Editable Styles ----------------------------------------------------- ***/
.subtitles {
	/* Subtitles 16 */
	color: #27a2d6;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
}
.sml-text {
	/* Small Text */
	font-size: 11px;
	background: #f7f7f7;
	padding: 15px;	
	line-height: 1.4;
}
.button {
	/* Blue Button */
	background: #3789aa;
	text-align: center;
	display: block;
}
.button a {
	padding: 15px 15px 15px 31px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-size: 17px;
	background: transparent url(../images/arrow-white.png) no-repeat 64px 22px;
}
.button-v2 {
	/* Blue Button V2 */
	background: #3789aa;
	text-align: center;
	display: inline;
	padding: 15px 0px;
}
.button-v2 a {
	padding: 15px 30px;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	display: inline-block;
}
.titles {
	/* Titles 18 */
	color: #27a2d6;
	font-size: 2.3em;
	font-weight: normal;
}
.text-general {
	/* Text 14 */
	color: #666666;
	font-size: 14px;
}
.text-gray {
	/* Text 12 */
	color: #202020;
	font-size: 12px;
	line-height: normal;
}
.general td {
	/* General table style*/
	padding: 5px;
}
.comp tr td {
    border-bottom: 1px dotted #ede0d6;
    margin: 0;
    padding: 6px 15px 6px 5px;
	color: #202020;
}
.comp tr:hover td {
    background: #f7f7f7 none repeat scroll 0 0;
}

/*** End Editable Styles ***/	

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; }
a, button { cursor: pointer; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; font-weight: bold; }
h2 { font-size: 1.5em; font-weight: bold; }
h3 { font-size: 1.17em; font-weight: bold; }
h4 { font-size: 1em; font-weight: bold; }
h5 { font-size: 1.67em; font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; line-height: 1.7; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }
/*** End Reset ***/

/*** Common -------------------------------------------------------------- ***/
body, input, textarea, select, button {
	font-size: 14px;
	color: #666666;
}
input, textarea, select, button {
	color: #333333;
}
a {
	color: #003950;
}
a:hover {
	color: #FF8400;
}
/*** End Common ***/

/*** Forms --------------------------------------------------------------- ***/
p.required {
	float: right;
	margin: 0 0 0.5em 0;
}
p.buttons {
	padding-left: 115px;
}
label.label {
	display: block;
	padding-right: 15px;
	width: 115px;
	position: relative;
}
label.auto {
	width: auto;
	padding-right: 0;
}
label.label em {
	position: absolute;
	right: 5px;
	top: 0;
}
form ul {
	margin: 0;
}
form li {
	margin: 0;
	padding: 5px 0 0 145px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
}
form li label.label {
	position: absolute;
	left: 0;
}
/*** End Forms ***/
/*** Asset Listings ------------------------------------------------------ ***/
.listing {
	border-top: 1px dotted #999999;
}
.listing a {
	display: block;
	padding: 10px 10px 10px 120px;
	min-height: 100px;
	border-bottom: 1px dotted #999999;
}
.listing .title {
	font-size: 1.2em;
}
.listing .image {
	width: 96px;
	height: 96px;
	float: left;
	margin-left: -110px;
	background: #ffffff none no-repeat scroll center center; 
}
.listing .teaser, .listing .type {
	display: block;
	padding: 0.5em 0;
	color: #666666;
}
/*** End Asset Listings ***/
/*** Layout -------------------------------------------------------------- ***/
body.bg {
	background: #f2f2f2;	
}
#super-container {
	margin: 0 auto;
	box-shadow: 0px 10px 15px #E0E0E0;
}
.container {
	width: 1030px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0px 10px 15px #E0E0E0;
}
#header-container {
	width: 100%;
	margin: 0 auto;
	background: #fff;
}
.footer-container {
	width: 100%;
	margin: 0 auto;
}
.black {
	height: 8px;
	display: block;
}
.empty {
	height: 20px;
	display: block;
}
/*** End Layout ***/
/*** Header --------------------------------------------------------------- ***/
#header {
	width: 1030px;
	height: 172px;
	margin: 0 auto;
}
#header .logo {
	display: block;
	float: left;
	width: 435px;
	height: 125px;
	margin: 15px 0 0 0;
}
#header .logo a {
	display: block;
	background: transparent url(../images/sa_lease_logo.png) no-repeat scroll 10px 15px;
	padding-top: 130px;
	height: 0;
	overflow: hidden;
}
#header .login{
	width: 490px;
	float: right;
	padding: 20px 0 0 0;
	text-align: right;
}
#nav-wrapper {
	width: 100%;
	background: #51a1c2;
}
#nav-wrapper #nav {
	width: 1030px;
	padding: 10px 0 0;
	height: 46px;
	text-align: left;
	margin: 0 auto;
}
#nav-wrapper .slogan {
	float: left;
	width: 387px;
	color: #FFF;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 7px 0;
}
#nav-wrapper .second-nav {
	float: right;
	width: 590px;
	text-align: right;
	color: #a1a1a1;
	padding: 7px 0 10px 0;
}
/*** End header ***/
/*** Navigation ----------------------------------------------------------- ***/
#navigation {
	float: left;
	height: 30px;
	padding: 6px 0 0 0;
	overflow: hidden;
	font-size: 1.2em;
	font-weight: normal;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #188fc2;
	display: block;
	line-height: 20px;
	padding: 0 30px;
}
#navigation a:hover, #navigation .on a, #navigation .active a {
	color: #787878;
}
#navigation div.info a, #navigation div.contact a {
	color: #DD6710;
}
#navigation div.info a:hover, #navigation div.contact a:hover {
	color: #3a3a3a;
}
.second-nav a {
	color: #fff;
}
.second-nav a:hover {
	color: #fff;
}
/*** End Navigation ***/
/*** Home ---------------------------------------------------------------- ***/
#home-container {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0px 10px 15px #E0E0E0;
}
#home-container .rotator {
	width: 970px;
	margin: 0 auto;
	min-height: 170px;
	padding: 30px 10px 15px 10px;
}
#home-container .page-console {
	width: 975px;
	height: 40px;
	padding: 10px 28px;
}
.page-console .breadcrumb {
	color: #b5b5b5;
	font-size: 13px;
}
.page-console .breadcrumb a {
	color: #68afcd;
}
.page-console .breadcrumb a:hover {
	color: #888;
}
.page-console .user-service {
	float: right;
	width: 70px;
	text-align: right;
}
.page-console .user-service .print-page {
	float: left;
	width: 32px;
	height: 30px;
	display: block;
	background: transparent url(../images/sprite.png) no-repeat scroll left top;
}
.page-console .user-service .print-page a {
	width: 32px;
	padding-top: 30px;
	height: 0;
	display: block;
}
.page-console .user-service .email-us {
	float: right;
	width: 32px;
	height: 30px;
	display: block;
	overflow: hidden;
	background: transparent url(../images/sprite.png) no-repeat scroll left -37px;
}
.page-console .user-service .email-us a {
	width: 32px;
	padding-top: 30px;
	height: 0;
	display: block;
}
#home-container .layout-3c {
	width: 972px;
	margin: 0 auto;
	position: relative;
}
#home-container .layout-3c .col-one {
	line-height: 22px;
}
.layout-3c .col-one {
	float: left;
	width: 605px;

	margin-right: 20px;
}
.layout-3c .col-one .bordered {
	display: block;
	width: 270px;
	border: 1px solid #CCC;
	padding: 15px;
}
.layout-3c .col-one .bordered li {
	background: transparent url(../images/dot.png) no-repeat scroll left 4px;
	padding-left: 2em; 
	list-style-type: none;
	margin-left: 0;
}
.layout-3c .col-two { width: 326px; float: right; padding: 0 0 60px 0; }


.layout-3c .col-two .bordered {
	display: block;
	width: 275px;
	background: #f7f7f7;
	padding: 25px;
	margin: 20px 0 0 0;
}
.layout-3c .col-two .bordered li {
	background: transparent url(../images/tick.png) no-repeat scroll left 4px;
	padding-left: 2em; 
	list-style-type: none;
	margin-left: 0;
}
/***.layout-3c .col-right {
	position: absolute;
	width: 340px;
	min-height: 280px;
	right: -20px;
	bottom: 0;
}***/

.layout-3c .col-right {
	display: none; 
}
.layout-3c .statement {
	width: 370px;
	height: 30px;
	position: absolute;
	background: transparent url(../images/slogan.png) no-repeat scroll center bottom;
	left: 300px;
	bottom: 5px;
}
/*** End Home layout ***/
/*** Sub page styles --------------------------------------------------------***/
#sub-container {
	background-color: #fff;
	width: 970px;
	margin: 0 auto;
	padding: 28px 0;
}
#sub-container .layout-1c, #sub-container .layout-2c  {
	width: 970px;
	min-height: 340px;
}
#sub-container h1 {
	font-size: 2.2em; 
	font-weight: normal;
	margin-bottom: 40px;
	color: #27a2d6;
}
.layout-2c .col1 {
	float: left;
	width: 260px;
	line-height: 22px;
}
.layout-2c .col2 {
	float: right;
	width: 680px;
}
.layout-2c .col1-v2 {
	float: left;
	width: 580px;
	line-height: 22px;
}
.layout-2c .col2-v2 {
	float: right;
	width: 335px;
}
/*** End Sub page styles ***/
/*** Footer ---------------------------------------------------------------- ***/
#footer {
	width: 100%;
	margin: 0 auto;
	background-color: #013950;
}
#footer .footer-content {
	width: 1030px;
	margin: 0 auto;
	padding: 30px 15px 70px;
}
.footer-content .copyright {
	width: 500px;
	float: left;
	color: #c8c6c7;
}
.footer-content .links {
	float: right;
	width: 450px;
	color: #c8c6c7;
	text-align: right;
}
.footer-content .copyright a, .footer-content .links a {
	color: #c8c6c7;
}
.footer-content .copyright a:hover, .footer-content .links a:hover {
	color: #fff;
}
/*** End Footer ***/
/*** Rotator --------------------------------------------------- ***/

.c1-rotator ul {
	position: absolute;
	right: 30px;
	bottom: 25px;
	margin-right: 0;
	line-height: 0;
	z-index: 15;
}
.c1-rotator ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin-left: 7px;
}
.c1-rotator ul {
	margin-bottom: 0;
}

/*** End Rotator ***/
/***   member register module form styles -------------------------------------***/
#member_register input, #member_register select, #member_login input, textarea, #member_register textarea {
	margin: 3px;
	border: 1px dotted #0575a5;
}
#member_register .buttons button {
	background-color: #0575a5;
	border-radius: 4px;
	padding: 3px 14px 4px 14px;
	font-weight: bold;
	color: #fff;
	border: none;
}
#member_register h2{
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: 1px solid #999;
	width: 40%;
}

/*** End Member Register Module Form Styles ***/
/*** Embedded Login Form -------------------------------------***/

ul.embedded-login-form {
	display: block;
	width: 490px;
	height: 75px;
}
ul.embedded-login-form li {
	display: block;
	float: left;
	width: 185px;
	height: 36px;
	padding-right: 10px;
	text-align: left;
}
ul.embedded-login-form li.submit {
	width: 80px;
	padding: 0;
}
ul.embedded-login-form li label.label {
	display: none;
}
ul.embedded-login-form li input {
	display: inline-block;
	width: 184px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 2px;
	text-align: center;
	line-height: 30px;
	background-color: #efefef;
	background-position: center;
	background-repeat: no-repeat;
}
ul.embedded-login-form li.username input {
	background-image: url(../images/login-username.png);
}
ul.embedded-login-form li.password input {
	background-image: url(../images/login-password.png);
}
ul.embedded-login-form li.submit button {
	display: inline-block;
	width: 80px;
	height: 36px;
	border: 0;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/login-submit.png);
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
}
ul.embedded-login-form li.register, ul.embedded-login-form li.lost-password {
	text-align: center;
	line-height: 36px;
}
ul.embedded-login-form li a {
	display: inline-block;
	width: 190px;
	height: 36px;
	background-image: url(../images/login-shadow.png);
	background-color: transparent;
	background-position: center top;
	background-repeat: repeat-x;	
	color: #ff8400;
}
.submit { padding: 10px 0;}
/*** End Embedded Login Form Styles ***/
/*** Lease Comparison Forms -------------------------------------***/

#payment-checkout form div.negotiation {
	width: 840px;
	clear: both;
}
#payment-checkout form div.lease-criteria, #payment-checkout form div.lease-info {
	display: inline-block;
}
#payment-checkout form p.nopadd {
	padding: 0;
	margin: 0;
}
#payment-checkout form div.negotiation div.question, #lease_form h2 {
	font-size: 14px;
	font-weight: bold;
	color: #999;
	padding-top: 25px;
	padding-bottom: 5px;
}
#payment-checkout form div.negotiation div.hr, #lease_form div.hr {
	border-top: 1px solid #E9E9E9;
	padding-bottom: 10px;
}
#payment-checkout form div.negotiation div.answer {
	width: 620px;
	float: left;
}
#payment-checkout form div.negotiation div.get-button,
#payment-checkout form p.buttons span.continue {
	width: 200px;
	float: right;
	height: 34px;
}
#payment-checkout form div.negotiation div.get-button input,
#payment-checkout form p.buttons span.continue button,
#payment-checkout form p.buttons span.back button,
#find-out {
	display: inline-block;
	height: 34px;
	color: #fff;
	background-color: #003850;
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
}
#payment-checkout form div.negotiation div.get-button input,
#payment-checkout form p.buttons span.continue button,
#find-out {
	width: 200px;
	padding-left: 25px;
	text-align: left;
	background-image: url(../images/arrow-forward-34x34.png);
	background-position: right center;
}
#find-out {
	margin-top: 10px;
	margin-left: 50px;
	padding-left: 60px;
}
#answer p {
	line-height: normal;
}
#payment-checkout form p.buttons span.back button {
	width: 140px;
	padding-right: 25px;
	text-align: right;
	background-image: url(../images/arrow-backward-34x34.png);
	background-position: left center;
}
#payment-checkout form h2 {
	font-size: 14px;
}
#payment-checkout form div.lease-criteria label.label {
	width: 165px;
}
#lease_form ul.padd-bot {
	padding-bottom: 20px;
}
#payment-checkout form div.lease-criteria li {
	padding-left: 200px;
}
#payment-checkout form div.lease-criteria li input, #payment-checkout form div.lease-criteria li select, #payment-checkout form div.lease-criteria li textarea {
	width: 250px;
}
#payment-checkout form div.lease-info li {
	padding-left: 305px;
}
#payment-checkout form div.lease-info li label.label {
	width: 275px;
}
#payment-checkout form div.lease-info li textarea {
	width: 240px;
}
#payment-checkout h1 { margin-bottom: 0; }
#tenancy_area, #tenancy_frontage, #tenancy_depth, #gross_rent, #incentives, #bank_guarantee {
	width: 240px;
}
#lease_term, #rent_reviews_group select {
	width: 76px;
}
div.rent-review {
	padding-bottom: 5px;
}
div.rent-review select {
	width: 76px;
	margin-left: 10px;
}
#payment-checkout form p.buttons {
	width: 355px;
	padding: 0 20px 10px;
}

#select_options table {
	border-collapse: collapse;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}
#select_options table th, #select_options table td {
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	padding: 3px 5px;
	text-align: center;
	color: #000;
}
#select_options table tr th:first-child, #select_options table tr td:first-child {
	text-align: left;
	padding-right: 15px;
}
#select_options table tr.foot td:first-child {
	text-align: right;
}
#select_options table th {
	background-color: #fff;
}
#select_options table tr.foot td {
	background-color: #ccc;
	font-weight: bold;
}
#select_options table tr.odd td {
	background-color: #ebebeb;
}
#select_options table tr.even td {
	background-color: #f8f8f8;
}
#select_options table tr td.subhead {
	color: #999;
}
#select_options table tr.borderless td {
	color: #666666;
	background-color: #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	padding: 10px 0;
}

/*** End Lease Comparison Forms ***/
/*** Step List ----------------------------------------------------------- ***/
/*** Tamara's tyle for Checkout ------------------------------------------------------------ ***/
#payment-checkout td {
	vertical-align: top;
}
#payment-checkout .steps {
	height: 3em;
	margin-bottom: 1em;
}
#payment-checkout .steps ul {
	float: left;
	background-color: #eeeeee;
	height: 3em;
	border-radius: 0 1.2em 0 0;
}
#payment-checkout .steps li {
	float: left;
	padding:0;
}
#payment-checkout .steps span {
	display: block;
	padding: 1em;
	line-height: 1em;
	color: #888;
}
#payment-checkout .steps a {
	display: block;
	padding: 1em 1.2em;
	line-height: 1em;
	border-left: 1px solid #27a2d6;
	color: #ffffff;
	background: #003950 none repeat-x scroll left top;
}
#payment-checkout .steps li:last-child a, #payment-checkout .steps li:last-child span {
	padding-right: 2em;
}
#payment-checkout .steps .active a {
	border-radius: 0 1.2em 0 0;
	padding-right: 2em;
	font-weight: bold;
}
#payment-checkout .steps a:hover {
	color: #ffffff;
}

/*** Robin's Style for Checkout ------------------------------------------------------------ ***/

#payment-summary .layout-2c {
	min-height: 0;
	width: auto;
}
#payment-summary .summary-billing, 
#payment-summary .summary-items,
#payment-payment {
	width: 400px;
}
#payment-summary .summary-billing h2, 
#payment-summary .summary-items h2,
#payment-payment h2 {
	border-bottom: 2px solid #999;
	padding-bottom: 10px;
}
#payment-summary .summary-billing, #payment-payment {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
}
#payment-summary .summary-items {
	padding: 11px;
}
#payment-summary .summary-items table {
	margin: 12px 0;
}
#payment-summary .summary-items th, #payment-summary .summary-items td {
	padding: 5px 8px;
}
#payment-summary .summary-items thead th {
	text-align: left;
	background-color: #f8f8f8;
}
#payment-summary .summary-items th.currency, #payment-summary .summary-items tfoot th {
	text-align: right;
}
#payment-summary .summary-items tfoot tr {
	border-bottom: 1px dotted #ccc;
}
#payment-credit th, #payment-credit td {
	padding: 5px 8px;
}
#payment-payment h3 {
	font-weight: normal;
	color: #3366cc;
	margin: 12px 0;
}
#payment-summary .invoice-details {
	padding-bottom: 10px;
}
#payment-result .download a {
	font-weight: bold;
}

/*** End Step List ***/

/*** Testimonial Asset styles ---------------------------------------- ***/

.listing.testimonials {
	border-top: 0px dotted #999999;
	margin
}
.testimonials li {
	border-bottom: 1px solid #CCC;
	padding: 10px 0 15px 0;
}
.testimonials .hover {
	width: 968px;
	display: block;
	position: relative;
}
.testimonials .hover .arrow {
	display: block;
	width: 40px;
	height: 45px; 
	position: absolute;
	background: transparent url(../images/arrow.png) no-repeat scroll right top;
	top: 120px;
	right: 0;
}
.testimonials .t-content {
	display: block;
	float: left;
	width: 880px;
	margin-top: 60px;
}
.testimonials .t-content .title {
	display: block;
	float: right;
	padding-right: 60px;
	text-align: right;
	color: #003950;
}
.testimonials .t-content .title .comp {
	font-size: 13px;
	text-align: right;
}
.testimonials .teaser {
	display: block;
	background-color: #0475a4;
	border-radius: 12px;
	font-size:14px;
	font-style: italic;
	font-weight: 600;
	padding: 25px;
	width: 880px;
	color: #fcfcfc;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.testimonials .image {
	float: right;
	display: block;
	width: 300px;
	height: 410px;
	margin-left: 0;
}
.testimonials .teaser p {
	margin-bottom: 0;
}
/*** END Testimonial Asset ***/
/*** FAQs styles ............................  ***/
#faq-list ol li.question a.question {
	padding: 0 0 8px 0;
	display: block;
	font-size: 14px;
}
#faq-list ol  {
	color: #27a2d6;
	font-size: 16px;
}
#faq-list ol div.answer {
	color: #444;
	font-weight: normal;
	font-size: 12px;
}
#faq_list h2.faq_title {
	font-size: 18px;
	padding-bottom: 0;
	}
#faq_list, .greybox {
	border: 10px solid #dbdbdb;
	background-color: #ececec;
	padding: 10px;
	line-height: 20px;
	min-height: 50px;
	margin-bottom: 15px;
	overflow: auto;
	}
.faq_listing .answer {
	display: none;
}
.faq_listing .answer p {
	margin: 10px 0;
	}
.faq_listing {
	margin: 10px 0;
	}
.faq_listing li {
	list-style: none;
	margin-left: 0;
	padding-left: 25px;
	position: relative;
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 10px;
	}
.faq_listing .qpoint {
	position: absolute;
	left: 0;
	top: 0;
	color: #63c1d9;
	font-weight: bold;
	font-size: 16px;
	}
.faq_listing .faq_detail_answer {
	font-style:italic;
	position: relative;
	padding-left: 10px;
	color: #63C1D9;
}
.faq_listing .answer {
    list-style: disc outside none;
    margin: 10px 0 0;
    position: relative;
}
.faq_listing .apoint {
	position: absolute;
	left: -25px;
	top:0;
	color: #63c1d9;
	font-weight: bold;
	font-size: 16px;
	}
#faq_list .view_answer {
	display: block;
	color: #63c1d9;
	font-style: italic;
	padding-top: 2px;
	}





/*** End FAQs styles ***/

/*** Locations ------------------------------------------------------ ***/
#location-list .map {
	background: #ffffff;
	border: 12px solid #b4c0c4;
}
#location-list ul.listing li {
	float: left;
	width: 270px;
	padding: 15px 0 15px 40px;
	border-top: 0;
	position: relative;
	background-color: #EFEFEF;
	border: 1px solid #CCC; 
	border-radius: 4px;
	color: #666;
	margin-bottom: 20px;
}
.col-1 #location-list ul.listing li {
	float: left;
	width: 250px !important;
	padding: 10px 0 20px 40px;
	border-top: 0;
	position: relative;
}
#location-list ul.listing {
	border-top: 0;
}
.listing .legend {
	position: absolute;
	top: 15px;
	left: 10px;
}
.vcard .col1 {
	float: left;
	width: 330px;
}
.vcard .col2 {
	float: left;
	width: 270px;
}
.vcard a.fn .fn {
	font-size: 16px;
}
.infoWindow {
	width: 180px;
	height: 100px;
}
/*** End Locations ***/
.c1-form input[type="text"],.c1-form textarea {
	width: 190px;
}
.lostpw {padding:10px 112px;}

table.adminlist {
    border-spacing: 0;
    clear: both;
    width: 100%;
}
table.adminlist th, table.adminlist td {
    line-height: 20px;
    padding: 10px 5px;
    text-align: left;
    width: auto;
}
table.adminlist th {
    background: url("../lib/c1/images/panel-bg.png") repeat-x scroll left top transparent;
    color: #095878;
    font-weight: bold;
    line-height: 18px;
    padding: 5px 5px;
}
table.adminlist .disabled th, table.adminlist th.disabled {
    color: #999999;
}
table.adminlist thead tr:first-child th:first-child {
    border-top-left-radius: 5px;
}
table.adminlist thead tr:first-child th:last-child {
    border-top-right-radius: 5px;
}
table.adminlist tfoot tr:last-child th:first-child {
    border-bottom-left-radius: 5px;
}
table.adminlist tfoot tr:last-child th:last-child {
    border-bottom-right-radius: 5px;
}
table.adminlist tfoot th {
    background-position: left -25px;
}
table.adminlist tr.even td, table.adminlist tr.row1 td {
    background-color: #f8f8f8;
}
li.even, div.even {
    background-color: #f8f8f8;
}
table.adminlist tr.odd:hover td, table.adminlist tr.even:hover td, table.adminlist tr.row0:hover td, table.adminlist tr.row1:hover td {
    background-color: #f0f0f0;
    background-image: none;
}
table.normal th, table.normal td {
    line-height: normal;
    padding-bottom: 5px;
    padding-top: 5px;
}
table.adminlist .disabled, ul.adminlist .disabled {
    color: #cccccc;
}
table.adminlist .page-list {
    font-weight: normal;
    margin: 0;
    position: relative;
    text-align: center;
}
table.adminlist .page-list a, table.adminlist .page-list strong {
    padding: 0 0.25em;
}
table.adminlist .page-list .prev {
    font-weight: bold;
    left: 0;
    padding: 0 1em;
    position: absolute;
}
table.adminlist .page-list .next {
    font-weight: bold;
    padding: 0 1em;
    position: absolute;
    right: 0;
}
table.adminlist th.sortable {
    padding: 0;
}
table.adminlist th.sortable a {
    background: url("../lib/c1/images/sort-disabled.png") no-repeat scroll right center transparent;
    color: #333333;
    display: block;
    padding: 2px 20px 2px 5px;
}
table.adminlist th.sortable a:hover {
    color: #ff6600;
}
table.adminlist th.sortable a.desc {
    background-image: url("../lib/c1/images/sort-desc.png");
}
table.adminlist th.sortable a.asc {
    background-image: url("../lib/c1/images/sort-asc.png");
}
ul.adminlist {
    border-top: 1px dotted #cccccc;
    list-style: outside none none;
}
ul.adminlist > li {
    border-bottom: 1px dotted #cccccc;
    list-style: outside none none;
    margin: 0;
    padding: 5px;
}
ul.adminlist > li.even {
    background-color: #f8f8f8;
}
ul.adminlist > li:hover {
    background-color: #f0f0f0;
}
#form_errors {color:red;width:600px;background-color:#FDE4E0; padding:10px; margin: 20px 0 0 0;}

span.question {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #89A4CC;
  line-height: 16px;
  color: White;
  font-size: 13px;
  font-weight: bold;
  border-radius: 8px;
  text-align: center;
  position: relative;
  margin-left:4px;
}
span.question:hover { background-color: #3D6199; }
div.tooltip {
  background-color: #3D6199;
  color: White;
  position: absolute;
  left: 25px;
  top: -25px;
  z-index: 1000000;
  width: 250px;
  border-radius: 5px;
}
div.tooltip:before {
  border-color: transparent #3D6199 transparent transparent;
  border-right: 6px solid #3D6199;
  border-style: solid;
  border-width: 6px 6px 6px 0px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  line-height: 0;
  position: absolute;
  top: 40%;
  left: -6px;
}
div.tooltip p {
  margin: 10px;
  color: White;
}
.testimonials-home { 
	background: #27a2d6;
	color: #fff;
	margin: 30px 0 0 0;
	padding: 23px;
}
.testimonials-home a { color: #fff; }
.testimonials-home a:hover { color: #CBCBCB; }
.testimonial-bottom { 
	background: url(../images/quote-bottom.png) #fff no-repeat;
	width: 325px;
	height: 31px;
	display: block;
}